@charset "utf-8";
/* CSS Document */
body{ }
p{font-family: 'Roboto', sans-serif; font-size:14px;}

.header-bg{ background: #ffffff none repeat scroll 0 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;}
.navbar-collapse{ border-top:0px solid;}	
.navbar-inverse{ background:#ffffff; border:none; margin:10px 0px;}
.navbar-inverse .navbar-nav > li > a{ color:#027f83; margin-top:15px; font-size:17px; padding:10px 15px;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{ color:#090e09; background:#f7f7f7; border-radius:5px; }
.navbar-inverse .navbar-toggle{ background:#333333;}
.space{ padding:45px 0px;}
#home {
    overflow: hidden;
    padding: 0;
    position: relative;
}
#main-carousel .carousel-inner .item {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
#main-carousel .carousel-indicators {
    bottom: 15px;
}
#main-carousel .carousel-indicators li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #fff;
    display: inline-block;
    height: 13px;
    margin-left: 5px;
    text-indent: -9999px;
    width: 13px;
}
.carousel-indicators .active {
    background-color: #fff !important;
}
.slider-content {
    height: 100%;
}
#main-carousel .carousel-caption {
    display: table;
    height: 100%;
    left: 0;
    min-height: 100%;
    top: 0;
    width: 100%;
    z-index: 11;
}
#main-carousel .carousel-caption > div {
    display: table-cell;
    vertical-align: middle;
}
#main-carousel .carousel-inner h2 {
    color: #f6f6f6;
    display: inline-block;
    font-family: roboto;
    font-size: 55px;
    font-weight: 800;
    margin-bottom: 40px;
    text-shadow: none;
    text-transform: uppercase;
}
#main-carousel .carousel-inner h2 span {
    color: #7ab700;
}
#main-carousel .carousel-inner p {
    color: #f6f6f6;
    font-family: roboto;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 59px;
    margin-top: 0;
    text-shadow: none;
}
#main-carousel .carousel-left {
    left: -50px;
}
#main-carousel .carousel-right {
    right: -50px;
}
#main-carousel:hover .carousel-left {
    left: 0;
    transition: all 300ms ease 0s;
}
#main-carousel:hover .carousel-right {
    right: 0;
    transition: all 300ms ease 0s;
}
#main-carousel .carousel-left, #main-carousel .carousel-right {
    color: rgba(255, 255, 255, 0.52);
    font-size: 60px;
    margin-top: -60px;
    padding: 15px;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 300ms ease 0s;
    z-index: 12;
}
.carousel-right {
    right: 65px;
}
.carousel-left {
    left: 65px;
}
#main-carousel .carousel-left:hover, #main-carousel .carousel-right:hover {
    color: #f6f6f6;
}
.slider-btn {
    background-color: #07428b;
    border: 0 none;
    box-shadow: 0 0 0 2px #07428b inset;
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    height: 55px;
    line-height: 55px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    width: 190px;
}
.slider-btn:hover {
    background-color: #0a5abc;
    box-shadow: 0 0 0 2px #0a5abc inset;
    color: #fff;
}
.learn-btn{ margin-bottom:10px;}
#about-us {
    background: #f6f6f6 none repeat scroll 0 0;
    overflow: hidden;
    padding: 45px 0;
}
#about-us h2 {
    margin-bottom: 35px;
}
.title-one {
    color: #00766d;
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
	margin:0px;
	font-family: 'Roboto Condensed', sans-serif;
	border-bottom:3px solid #dddddd;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:15px;
}

.title-one::after {
    background: #f69323 none repeat scroll 0 0;
    bottom: -3px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 32px;
	left:40%;
}

#about-us h4 {
    color: #909090;
    margin-bottom: 50px;
    margin-top: -5px;
    text-transform: capitalize;
}
#about-us p {
    font-size: 15px;
    }
.about-us .col-sm-6 {
    margin-top: 50px;
}
.about-us h3 {
    font-size: 20px;
    margin-bottom: 18px;
    text-transform: uppercase;
}
.about-us .tab-content {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 25px;
}
.about-container img{
    border: 1px solid #dddddd;
    margin-bottom: 10px;
    padding: 3px;
    width: 100%;}
.about-us .nav-tabs li a {
    border-top: 2px solid #f6f6f6;
    color: #fc7700;
}
.about-us .nav-tabs li.active a, .about-us .nav-tabs li.active a:hover, .about-us .nav-tabs li.active a:focus {
    border-radius: 0;
    border-top: 2px solid #fc7700;
    color: #333333;
}
.about-us .tab-content .pull-left.media-object {
    background-color: #f6f6f6;
    margin-right: 20px;
    padding: 5px;
}


.quote-btn{ margin-right:10%;}


.comment-bg{ background:#273472; width:100%; padding:54px 0px;}
.comment-bg h4{ color:#ffffff; font-size:35px; font-weight:700; font-family: 'Roboto Condensed', sans-serif;}
.comment-bg h5{ color:#ffffff; font-size:18px; font-weight:normal; font-family: 'Roboto Condensed', sans-serif;}

.mission-bg {
    background: #f2f2f2 none repeat scroll 0 0;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    padding: 45px 0;
}
.mission-bg img {
    border: 1px solid #dddddd;
    padding: 3px;
    width: 100%;
	margin-bottom:10px;
}
.about-content ul{ margin:0px 10px;}
.services-bg{ background:#f7f7f7; padding:45px 0px;}

.about-title{ margin:0px;}

.our-culture {
    background: rgba(0, 0, 0, 0) url("../images/Collage_bg.png") no-repeat scroll 0 0;
    display: inline-block;
    height: auto;
    padding: 45px 0;
    width: 100%;
}

.our-culture-content{ padding:15px; background:#ffffff;}
.footer-bg{ background:#222222; padding:45px 0px;}
.footer-bg ul li {
    float: left;
    width: 100%;
	list-style:none;
}
.footer-bg ul li a {
    color: #767381;
    display: inline-block;
    font-size: 15px;
    line-height: 24px;transition: all 0.2s ease-in-out 0s;
}
.footer-bg ul li a:hover{ color:#ffffff;transition: all 0.2s ease-in-out 0s; text-decoration:none;}
#custom-search-input {
        margin:0;
        margin-top: 10px;
        padding: 0;
    }
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
 
    #custom-search-input button {
        border: 0;
        background: none;
        /** belows styles are working good */
        padding: 2px 5px;
        margin-top: 2px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
    }
	.fa.fa-search {
    color: #333333;
    z-index: 9;
}
.social {
    display: inline-block;
    padding-top: 10px;
    width: 100%;
}
.social ul {
    margin: 0;
    padding: 0;
}
.social ul li {
    border: 1px solid #b0b0b0;
    border-radius: 50%;
    float: left;
    height: 40px;
    margin-right: 10px;
    padding: 8px 0 0 10px;
    width: 40px;
}
.social ul li:hover {
    background: #007bb6 none repeat scroll 0 0;
    transition: all 100ms ease-in-out 0s;
}
.social ul li:first-child {
    padding-left: 12px !important;
}
.social ul li:first-child:hover {
    background: #3c5a98 none repeat scroll 0 0;
}
.social ul li:last-child:hover {
    background: #cf1717 none repeat scroll 0 0;
}
.social i {
    color: #ffffff;
    font-size: 20px;
}
.social a:hover {
    color: #414141;
}
.footer-bottom{background:#171717;}
.footer-bottom a{ color:#ffffff;}
.footer-bottom p{color:#767381; padding-top:10px;}
.footer-bottom a:hover{ text-decoration:none;}

.social-right {
    float: right;
    position: fixed;
    right: 0;
    top: 150px;
}
.social-icon {
    bottom: 30px;
    position: absolute;
    right: 0;
    z-index: 999;
}
.social-icon li {
    display: table;
    position: relative;
    right: -65px;
    transition: all 0.3s ease 0s;
}
.social-icon li a {
    display: block;
}
.social-icon li a figure {
    float: right;
    margin: 0 0 1px;
    width: 50px;
}
.social-icon li a figure img {
    display: block;
    width: 100%;
}
.social-icon li a > span {
    background: #1c1c1c none repeat scroll 0 0;
    color: #676666;
    float: right;
    font-size: 15px;
    height: 51px;
    letter-spacing: -1px;
    margin: 0;
    padding: 16px 0 0;
    text-align: center;
    width: 65px;
}
.social-icon li:hover {
    right: 0;
}
#scroll {
    background-color: #07428b;
    border-radius: 50px;
    bottom: 10px;
    cursor: pointer;
    display: none;
    height: 30px;
    position: fixed;
    right: 10px;
    text-indent: -9999px;
    width: 30px;
    z-index: 9999;
}
#scroll span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 8px;
    height: 0;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    width: 0;
}
#scroll:hover {
    background-color: #0b61ca;
    opacity: 0.6;
}
.logo-txt{ color:#ffffff;}
#services{ padding:45px 0px;}
.service-outer{text-align:center;margin:0 auto 15px;padding:10px; background:#f7f7f7;border:1px solid #dedede;}
.service-outer h4{font-family: 'Roboto Condensed', sans-serif;font-size:22px;margin-top:15px;color:#0570b1;}
.service-outer a{ text-decoration:none;}
.service-outer img{ width:100%; height:auto;}
.service-outer:hover img{ transform:scale(1,1)}


.digital-text{ text-align:justify;}
.service-img{ overflow:hidden; border:2px solid #dedede;}
.doc-img {
    transform: scale(1, 1);
    transition-duration: 500ms;
    transition-timing-function: ease-out;
}
.doc-item:hover .doc-img {
    opacity: 0.7;
    transform: scale(1.2, 1.2);
    transition-duration: 500ms;
    transition-timing-function: ease-out;
}


/* about us page css */


#about-bg {
    background-image: url(../images/about-top.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    display: table;
}

.title-heading h1{ margin-top:109px; color:#fff !important; font-size:30px;}
.title-heading h2{ color:#ffffff !important; margin-top:0px; font-size:14px;}



/*  Contact us css */


.home-widget{ padding:45px 0px;}

.section-contact-block .contact-title {
    border-bottom: 3px solid #eeeeee;
    color: #5c5c5c;
    font-size: 18px;
    padding-bottom: 15px;
    position: relative;
}
.section-contact-block .contact-title::after {
    background: #f69323 none repeat scroll 0 0;
    bottom: -3px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 32px;
}
.padding15 {
    padding-top: 5px;
}
.padding15 p{ font-size:16px;}
.bdrslide {
    margin-bottom:15px;}
#menu-main-menu .current_page_item a{color:#090e09; background:#f7f7f7; border-radius:5px;}